## simple-fmtx-widget 0.1.0

=== debian/changelog ===
simple-fmtx-widget (0.1.0) unstable; urgency=low

  * First Release

 -- Pekka Ronkko <pronkko@gmail.com>  Sun,  15 Nov 2009 00:49:21 +0000
