=== debian/control ===
Source: simple-fmtx-widget
Section: user/desktop
Priority: extra
Maintainer: Pekka Ronkko <pronkko@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libhildon1-dev, libgtk2.0-dev, libosso-dev, maemo-optify
Standards-Version: 3.7.2

Package: simple-fmtx-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple FM-Transmitter enabler/disabler widget 
 Desktop widget to enable or disable FM-Transmitter. You can also change frequency easily.
