## simple-fmtx-widget 0.2.0

=== debian/changelog ===
simple-fmtx-widget (0.2.0) unstable; urgency=low

  * XB-Maemo-Display-Name added to debian/control

 -- Pekka Ronkko <pronkko@gmail.com>  Sun,  19 Nov 2009 22:20:21 +0000
