=== debian/control ===
--- 
+++ 
@@ -9,4 +9,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple FM-Transmitter enabler/disabler widget 
- Desktop widget to enable or disable FM-Transmitter. You can also change frequency easily.
+ Desktop widget to enable or disable FM-Transmitter. 
+ You can also change frequency easily by tapping frequency label.
+XB-Maemo-Display-Name: Simple FMTX desktop widget
