## simple-fmtx-widget 0.3.0

=== debian/changelog ===
simple-fmtx-widget (0.3.0) unstable; urgency=low

  * Icon added
  * Button press event changed to button release event. Fixes bug #4831

 -- Juha Ronkko <jronkko@ovi.com>  Thu, 26 Nov 2009 07:43:00 +0200
