=== debian/control ===
--- 
+++ 
@@ -12,3 +12,36 @@
  Desktop widget to enable or disable FM-Transmitter. 
  You can also change frequency easily by tapping frequency label.
 XB-Maemo-Display-Name: Simple FMTX desktop widget
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAM0AyQDJlABAzgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kLGQY5AzAkbvEAAABCdEVYdENvbW1lbnQAQ1JFQVRPUjogZ2QtanBl
+ ZyB2MS4wICh1c2luZyBJSkcgSlBFRyB2NjIpLCBxdWFsaXR5ID0gMTAwCrt8
+ d6MAAASfSURBVEjHvZZvaFVlHMc/v2d33s0N55pMUrd509YSdSrhC3HL8oWB
+ BpFIiRRlkDmxMHthL5YjIqgUk8QCEaO/BpIGF2dBGJKz6cylplvu/53/2FLn
+ 3DnbPeeepxfnnHvPvdcKJDpwee7zPOf5/fl+v7/fc+R0c7Pmf3hChxsbqW9o
+ yNoIh8M0HTt2b1Y1IBmOamtqmDN7Ng9XVfHkihUAHG5spK29/d7Dl+wlVVhY
+ SCwWo6ysjL379nHh4kUeX/IYGzds+G+h6++PcWtoiO07dgDwzMqnWTC/2oPA
+ AQQBNBpB0F7Eoj2EBLQPlb9wF/zU77+dobxsGse/jxKpKGfuQzNQlomyDPdn
+ G2AZKMtEvDWJG4hlomzTG43kqCwDsdy5WKZ3ziQnPxxqyFGKqkgZa1evpCAv
+ F+VY1L/7Ppvr3+bG4ACPLpyHaJv3PvyIV7fUE+vrYenihSjHAsdCOQkkYaMS
+ 7lwcC3Fsd1/H3b3oD0f55XQra+pe5/jxE24EtsmCWQ+itebkr62IZdJy6hRf
+ H4wyobCAN9e/6L4XN1KjbSB2Kgs/MxV3/4fORz8NAgyWCUBPXx+lJcX09F+h
+ r6eLt7bvYlJxEbNmTqcoTyBuZHMFKM+Sz4947IaUZ1gHFgU413aJ1U/UsPub
+ w9Q1bKO0uIiC/DBzZ5aj4kZKBSJJyuVv1C2AIp5NnjN2hwsdvSysqmBeZQXX
+ Bm/yziurON/RS/UDUzyCR1B2QDRJEbgQqqCAbIOQss1kij4WJ891Mhq3GIfF
+ ljXLGDZG6b98hVvDI5TdNx5lG+ismH0sstMRQKUicr2P3rlN3fYvAKjb9jlV
+ 9xfR3tXHug8+A+BI0xkk7pNtBkohPTuVzMxExU2kY88mjVeQwci0JFlN1aDH
+ YiYL/ilXGeLRp4MHCSnLSB51HbgyEvE8aQla48qfw9TWf3nXNtP5yXrXlg5q
+ znOEZaA8Bbkylax4tdaIuIfOdvUzpbiA3S8tYd2eozxfW0XCcTjQ3ImKG2hP
+ 50J61STlHVS+iA+QpAElQMflQRZXlhIpzuX6kMHy2ZM50NLDohmTXOUmsQ6C
+ LD50vnE3Mz+rFKQkHdfVlpMjQlPXVSaOzyVSlMPG2gihHFCWEeDWteEXckgs
+ IylLkUxlpnLyneZ71d3aPcC8qRNQlsF4ARwBx+UnBY8XuN8ZtKRS9C1masvf
+ tx2HtusmTZ2DlE8M03v9JtNL8hDgx0s3Wbu/nYSjOfJyNTeMOM991YbtaI+j
+ gOEUN+krvrPvzt3gtWgMgBO9cGlghOgLlaBh0dRxLKucQHNshBlFmpaeYfJz
+ hY+fiiDX3piZURryD58BrvyF4G2XnvbAnQQ1+7qZPjGX2JDN/lXTmDM5j5DE
+ zSRhZOWQ6sSSecP6+4FbVdCUhoUl5Xkc+sNg7/ISqksctG0SUrbhXrWkO0vr
+ XoJbuH42wS4ScKSBrT+P0HI1ziOTQ+w6NcTyClACIeXdK8m40+SpCXQir+dK
+ xtwdh8Y0W5stot0JflqZx+CoZum3Y+w8eZtN83MJSWLs376U7nq/ZD6bj8HB
+ bigMwbjEKHvPuus7Wy2ejVj8BSmVXEkh8skaAAAAAElFTkSuQmCC
+ ====
