## simple-fmtx-widget 0.4.0

=== debian/changelog ===
simple-fmtx-widget (0.4.0) unstable; urgency=low

  * New UI
  * Changing frequency moved to settings
  * fm-boost option added to settings

 -- Pekka Ronkko <pronkko@gmail.com>  Fri,  22 Jan 2010 20:20:21 +0000
