## simple-fmtx-widget 0.5.0

=== debian/changelog ===
simple-fmtx-widget (0.5.0) unstable; urgency=low

  * Fixes: [#5107] GConfClient objects not unreffed
  * Fixes: [#5342] FMTX widget consuming lot of cpu in approx. 5 minutes intervals
  * New UI, small fixes.
 -- Pekka Ronkko <pronkko@gmail.com>  Fri,  22 Jan 2010 20:20:21 +0000
