=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  Desktop widget to enable or disable FM-Transmitter. 
  You can also change frequency easily by tapping frequency label.
 XB-Maemo-Display-Name: Simple FMTX desktop widget
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4220&group_id=1126&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAM0AyQDJlABAzgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
